{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "LocalApi": {
    "ApiKey": "",
    "AllowLoopbackWithoutKey": true
  },
  "JoinGame": {
    "IrcTokenSecret": "I'm IRC",
    "IrcTokenSkewSeconds": 300
  }
}
